<nav class="navb navbar navbar-expand-md navbar-dark bg-faded">
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto row">
        <!-- active -->
        <li class="nav-item" routerLinkActive="active">
            <a class="nav-link" [routerLink]="['/inventario']">Regresar</a>
        </li>
        </ul>
    </div>
</nav>
<div>
    <div class="container cont"><br/><br/><br/>
        <div>
            <h1 class="tit text-center p-5">Nuevo Proveedor</h1>
        </div>
        <div class="row justify-content-center align-items-center">
            <div class="col-5" >
                <form (submit)="enviar()">
                    <div class="form-group">
                        <label for="">Nombre</label>
                        <input type="text" class="form-control" [(ngModel)]="proveedor.nombre" name="nombre">
                    </div><br/>
                    <div class="form-group">
                        <label for="">Dirección</label>
                        <input type="text" class="form-control" [(ngModel)]="proveedor.direccion" name="direccion">
                    </div><br/>
                    <div class="form-group">
                        <label for="">Telefono</label>
                        <input type="text" class="form-control" [(ngModel)]="proveedor.telefono" name="telefono">
                    </div><br/>
                    <div class="form-group">
                        <label for="">Ruc</label>
                        <input type="text" class="form-control" [(ngModel)]="proveedor.ruc" name="ruc">
                    </div><br/>
                    <div class="text-center">
                        <button
                            type="submit" id="bo" class="btn">
                            Enviar
                        </button>
                        <a style="margin: 30px;"></a>
                        <button class="btn" id="bo2" [routerLink]="['/inventario']" >
                            Cancelar
                        </button>
                    </div> 
                </form>
            </div>        
        </div>
    </div>
</div>
